<template>
     <Nuxt />
</template>
<style></style>
<script>
export default {
  middleware: 'auth',
  data() {
    return {};
  },
  methods: {},
  head: {
    bodyAttrs: {
      id: "kt_body",
      class:"header-fixed header-mobile-fixed subheader-enabled subheader-fixed aside-enabled aside-fixed aside-minimize-hoverable bg-white",
    }
  },
  mounted() {},
};
</script>
<style scoped>
.__nuxt-error-page {
  position: relative;
}
</style>
